--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the (String) length of the field in bytes.
- !ruby/struct:SM::Flow::P 
  body: Equivalent to <tt>res.value(<em>tup_num</em>,<em>field_num</em>).length</tt>.
full_name: PGresult#getlength
is_singleton: false
name: getlength
params: |
  res.getlength( tup_num, field_num )

visibility: public
